<p class="breadcrumbs">
  <%= link_to "Candidates »", admin_candidates_path %>
</p>
<h1><%= @candidate.fullname %></h1>
<%= image_tag(@candidate.avatar_url(:small)) if @candidate.avatar? %>
<p><%= link_to "Edit", edit_admin_candidate_path(@candidate) %></p>
